﻿/*	-------------------------------------------------------------
	RESET
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}


/*	-------------------------------------------------------------
	FONTS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

@font-face {
  font-family: 'FiraSans';
  src: url('../fonts/FiraSans/FiraSans/FiraSans-Regular.eot');
  src: url('../fonts/FiraSans/FiraSans-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/FiraSans/FiraSans-Regular.woff') format('woff'),
       url('../fonts/FiraSans/FiraSans-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FiraSans';
  src: url('../fonts/FiraSans/FiraSans-Light.eot');
  src: url('../fonts/FiraSans/FiraSans-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/FiraSans/FiraSans-Light.woff') format('woff'),
       url('../fonts/FiraSans/FiraSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'FiraSans';
  src: url('../fonts/FiraSans/FiraSans-Medium.eot');
  src: url('../fonts/FiraSans/FiraSans-Medium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/FiraSans/FiraSans-Medium.woff') format('woff'),
       url('../fonts/FiraSans/FiraSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'FiraSans';
  src: url('../fonts/FiraSans/FiraSans-Bold.eot');
  src: url('../fonts/FiraSans/FiraSans-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/FiraSans/FiraSans-Bold.woff') format('woff'),
       url('../fonts/FiraSans/FiraSans-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}


/*	-------------------------------------------------------------
	HTML & BODY
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

html
{
    height: 100%;
}

body
{
	
	font-family: "FiraSans", sans-serif;
	font-weight: 400;
	font-size: 16px; /* Fallback */
	font-size: 1rem;
	line-height: 26px; /* Fallback */
	line-height: 1.625rem;
	color: #333;
	padding: 0;
	background: #fff;
	font-feature-settings: "liga", "dlig";
	-moz-font-feature-settings: "liga=1, dlig=0";
	-webkit-font-feature-settings: "liga" , "dlig" off;
	-o-font-feature-settings: "liga" , "dlig" off;
    text-rendering: optimizeLegibility;
	font-feature-settings:'kern';
	font-variant-ligatures: common-ligatures;
	min-width: 320px;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/*	-------------------------------------------------------------
	TYPOGRAPHY (Font scale: http://modularscale.com/scale/?px1=16&px2=26&ra1=1.2&ra2=0)
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

p
{
    -webkit-hyphenate-limit-after: 1;
    -webkit-hyphenate-limit-before: 3;    
    -moz-hyphens: inherit;
    -o-hyphens: inherit;
    -webkit-hyphens: inherit;
    -ms-hyphens: inherit;
    hyphens: inherit;
}

p, ul, .teaser, .teaser-box
{
	margin: 0 0 26px 0; /* Fallback */
	margin: 0 0 1.625em 0;
}

.article p:last-child, .last-child
{
	margin-bottom: 52px; /* Fallback */
	margin-bottom: 3.25em;
}

sup, sub
{
	font-family: "HelveticaNeueW01-55Roma", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 0.4em !important;
	font-weight: normal !important;
	vertical-align: baseline;
	position: relative;
	top: -1.2em;
	margin-bottom: -0.8em;
	line-height: 0;
}

small, aside
{
    font-size: 12px;
}

strong, b
{
	font-weight: bold;
}

em
{
	font-style: italic;
}

h1
{
	width: 100%;
	color: #68af21;
	font-size: 111.796px; /* Fallback */
	font-size: 6.987rem;
	line-height: 65px; /* Fallback */
	line-height: 4.0625rem;    
    margin-top: 52px; /* Fallback */
    margin-top: 3.25em;
    margin-bottom: 26px; /* Fallback */
    margin-bottom: 1.6250em;
    word-wrap: break-word;
}

h1 {
	font-weight: 500;
	width: 100%;
	color: #68af21;
	font-size: 31.2px; /* Fallback */
	font-size: 1.95rem;
	line-height: 37px; /* Fallback */
	line-height: 2.3125rem;
    margin-top: 26px; /* Fallback */
    margin-top: 1.6250em;
	margin-bottom: 26px; /* Fallback */
	margin-bottom: 1.6250em;
    position: relative;
	word-wrap: break-word;
}

h2
{
	font-weight: 300;
	width: 100%;
	color: #68af21;
	font-size: 31.2px; /* Fallback */
	font-size: 1.95rem;
	line-height: 37px; /* Fallback */
	line-height: 2.3125rem;
	margin-bottom: 26px; /* Fallback */
	margin-bottom: 1.6250em;
    margin-top: 0;
    position: relative;
	word-wrap: break-word;
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-osx-font-smoothing: auto;
}

.h2-big h2, .teaser-item.grid_12 h2, .teaser-item.grid_0 h2
{
	color: #68af21;
	font-size: 68.798px; /* Fallback */
	font-size: 4.3rem;
	line-height: 65px; /* Fallback */
	line-height: 4.0625rem;
	margin-top: 52px; /* Fallback */
	margin-top: 3.25em;
    margin-bottom: 26px; /* Fallback */
    margin-bottom: 1.6250em;
    padding-bottom: 26px; /* Fallback */
    padding-bottom: 1.6250em;
}

/* h3, h2-small & Teaser Headline */
h3, .h2-small h2, .teaser-item.grid_4 h2, .teaser-item.grid_3 h2, .teaser-item.grid_2 h2, .teaser-item.grid_1 h2
{
	color: #68af21;
	display: inline-block;
	width: 100%;
	font-size: 24px !important; /* Fallback */
	font-size: 1.5rem !important;
	line-height: 26px !important; /* Fallback */
	line-height: 1.625rem !important;
    margin-top: 0;
    margin-bottom: 26px; /* Fallback */
    margin-bottom: 1.6250em;
    word-wrap: break-word;
}

.teaser-item.grid_4 h2, .teaser-item.grid_3 h2, .teaser-item.grid_2 h2, .teaser-item.grid_1 h2
{
	margin-bottom: 0;
}

h4, h5
{
	display: inline-block;
	width: 100%;
	font-size: 16px; /* Fallback */
	font-size: 1rem;
	line-height: 26px; /* Fallback */
	line-height: 1.625rem;
    font-weight: bold;
    margin: 0;
}

h1 a,h2 a,h3 a,h4 a,h5 a, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited
{
	color: #68af21;
	text-decoration: none;
	outline-color: -moz-use-text-color;
	outline-style: none;
	outline-width: medium;
}

hr {
    clear: both;
    border: medium none;
    border-bottom: 2px solid #E6E7E4;
    color: #FFFFFF;
    height: 0;
    margin-bottom: 24px;
}

img
{
	-ms-interpolation-mode: bicubic;
}

.imgTitle
{
	display: block;
	color: #fff;
	font-size: 15px;
	height: 30px;
	padding: 5px;
	background-color: #000;
	position: relative;
	top: 22px;
	z-index: 10;
}

.introtext
{
	font-size: 22px !important; /* Fallback */
	font-size: 1.35rem !important;
	line-height: 35px !important; /* Fallback */
	line-height: 2.1875rem !important;
}

.introtext p {
	-moz-hyphens: inherit;
    -o-hyphens: inherit;
    -webkit-hyphens: inherit;
    -ms-hyphens: inherit;
    hyphens: inherit;
}

.headline-hide h1, .headline-hide h2, .headline-hide h3, .headline-hide h4
{
	visibility: hidden;
	background: none;
}

.padding-h1
{
	padding-top: 143px; /* Fallback */
	padding-top: 8.9375em;
}

.padding-h2
{
	padding-top: 52px; /* Fallback */
	padding-top: 3.25em;
}


/*	-------------------------------------------------------------
	LINKS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

a
{
	margin: 0;
	outline: 0;
	-moz-transition: all .1s ease-in-out;
	-webkit-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}
 
a, a:visited, a:active
{
	color: #68af21;
	text-decoration: none;
	cursor: pointer;
}
 
a:hover
{
	text-decoration: none;
	color: #5e9f1f;
}

p a, .article-resources a
{
	font-weight: bold;
}

p a:hover, .article-resources a:hover
{

}

a[href^=tel] { 
	color:inherit;
	text-decoration: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}


/*	-------------------------------------------------------------
	GLOBAL STYLES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.hidden
{
	display: none;
}

.invisible 
{
	visibility: hidden;
}

.floatleft
{
	float: left;
}

.floatright
{
	float: right;
}


.clear
{
	clear: both;
}

.clearfix:before,.clearfix:after,.container_12:before,.container_12:after {
	content:'.';
	display:block;
	overflow:hidden;
	visibility:hidden;
	font-size:0;
	line-height:0;
	width:0;
	height:0
}

.clearfix:after,.container_12:after {
	clear:both
}

.clearfix,.container_12 {
	zoom:1
}

* html .clearfix,*:first-child+html .clearfix {
	zoom:1
}

/*
::selection
{
	background-color: #00a4f6;
	color: #fff;
}

::-moz-selection
{ 
	background: #00a4f6;
	color: #fff;
}
*/

span.divider
{
	display: inline-block;
	padding: 0 10px 0 10px;
}


/*	-------------------------------------------------------------
	PAGE
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#pageWrapper
{
	z-index: 1;
	background-color: #fff;
	position: relative;
}

#page
{
	position: relative;
	overflow: hidden;
}

.wrapper
{
	position: relative;
	background: #fff;
	margin: 0 auto 0 auto;
}

/*	-------------------------------------------------------------
	HEADER
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#headerFullWrapper
{
	position: relative;
	width: 100%;
}

#header1 .grid_3, #header1 .grid_6
{
	position: relative;
	text-align: left;
	height: 122px; /* Fallback */
	position: relative;
	overflow: hidden;
	font-size: 22px; /* Fallback */
	font-size: 1.375rem;
}

#header2 .grid_12
{
	position: relative;
	text-align: left;
	border-top: 1px solid #e1f0d3;
	color: #68af21;
	font-size: 22px; /* Fallback */
	font-size: 1.375rem;
	font-weight: 300;
}

#header2 .grid_12 .nav-horizontal li a
{
	background-image: none !important;
	color: #68af21;
}

#header2 .grid_12 .nav-horizontal li a:hover {
	background: #F2F3F1;
}

#header2 .grid_12  .nav-horizontal .activeSelected,
#header2 .grid_12  .nav-horizontal .activeSelected a:hover
{
	background-color: #68af21;
}

#header2 .grid_12  .nav-horizontal .activeSelected a, #header2 .grid_12 .nav-horizontal .activeSelected a:visited 
{
	color: #fff;
}

#header2 .grid_12  .nav-horizontal li.nav-home a
{
/*	text-indent: -9999px;
	width: 55px;
	background-image: url(../img/icon-home.png);
	background-repeat: no-repeat;
	background-position: center center;*/
	line-height: 1.1;
	min-width: 22px;
}


/*	-------------------------------------------------------------
	IFRAME BANNER
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

iframe.bannerframe
{
	display: none;
	width: 212px !important;
	height: 221px !important;
	overflow: hidden !important;
	margin: 26px auto 0 auto !important;
	padding: 0 !important;
	border: 1px solid #fff !important;
}

html.csstransforms iframe.bannerframe
{
	display: block;
}

@media screen and (min-width: 720px) {

	#footer2 iframe.bannerframe
	{
		float: right;
		margin-top: 0 !important;
	}

}

.banner-about
{
	text-align: center;
	padding-top: 0px;
}

.banner-about iframe.bannerframe
{
	margin: 0 auto 0 auto !important;
}



/*	-------------------------------------------------------------
	EDIT AREA
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

/* Banner Pane */
#BannerPaneWrapper
{
	background: #eff1ee;
	border-top: 2px solid #68af21;
	margin-bottom: 4.875em;
}

#BannerPane
{
	position: relative;
}

/* Content Pane */
#ContentPaneWrapper
{
	border-top: 3px solid #68af21;
}

#ContentPane
{
	position: relative;
	min-height: 52px;
}

/*	-------------------------------------------------------------
	FOOTER
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

/* Footer1 */
#footer1Wrapper
{
	margin-top: 26px; /* Fallback */
	margin-top: 1.625em;
	background-color: #eff1ee;
	color: #818181;
}

#footer1Wrapper a
{
	color: #818181;
	text-shadow: 0 1px 1px #fff;
}

#footer1
{
	min-height: 60px; /* Fallback */
	min-height: 3.75em;
}

#footer1 .nav-imprint a {
	background: none;
}

/* Footer2 */
#footer2Wrapper
{
	background-color: #f7f7f7;
	color: #545454;
}

#footer2
{
	min-height: 100px;
	padding: 52px 0 104px 0;
}


/*	-------------------------------------------------------------
	CUSTOM WRAPPER STYLES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/



/*	-------------------------------------------------------------
	INTERFACE ELEMENTS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

/* Head */

.logo-head
{
	display: block;
	position: relative;
	top: 42px; /* Fallback */
}

.logo-head img
{
	max-width: 100%;
}

.info-head p
{
	position: relative;
	top: 35px;
}


.phone-head
{
	background-color: #68af21;
	color: #fff;
	-webkit-font-smoothing: antialiased;
}

.phone-head p
{
	position: relative;
	top: 22px;
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 13px;
}

.logo-footer
{
	position: relative;
	top: 0.4em;
	max-width: 100%;
	width: 150px;
}

.gradient-brown
{
	background-color: #8d9487;
	background-image: -webkit-linear-gradient(#8d9487 0%, #737a6e 100%); 
	background-image: -moz-linear-gradient(#8d9487 0%, #737a6e 100%); 
	background-image: -o-linear-gradient(#8d9487 0%, #737a6e 100%); 
	background-image: linear-gradient(#8d9487 0%, #737a6e 100%);
}

.gradient-brown h2
{
	color: #fff;
	text-shadow: 0 1px 1px #333;
}

.gallery-divider {
	background: url('../img/divider-gallery.gif') 37.5% top repeat-y;
}


.article.gallery a.green,
.article.gallery a.green:visited,
.article.gallery a.green:active,
.article.gallery a.green:hover
{
    background: #68B022;
}

.article.gallery a.green img 
{
    background: transparent;
}

.article.gallery a.green .text-overlay 
{
    background-color: #68B022;
    background-color: rgba(104, 176, 34, .7);
    color: #fff;
    height: 52px;
    line-height: 26px;
    overflow: hidden;
    padding: 0 8px;
    position: absolute;
    text-align: left;
    font-weight: bold;
    bottom: 0px;
    right: 0px;
    left: 0px;
}

/* Search */

#searcharea
{
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: left;
    height: 30px;
    width: 230px;
}

#dnn_dnnSEARCH_ClassicSearch
{
	float: left;
	width: 230px;
	height: 30px;
	padding: 0;
	position: relative;
	top: 0px;
	right: 0;
}

#dnn_dnnSEARCH_ClassicSearch input
{
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	width: 200px;
	height: 30px;
	border: 1px solid #fff;
	padding: 1px 0 0 10px;
	margin: 0;
	color: #00486f;
	background: #fff;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px; /* Fallback */
	font-size: 0.875rem;
}

#dnn_dnnSEARCH_ClassicSearch input:focus
{
	outline: none;
}

#dnn_dnnSEARCH_ClassicSearch .suche
{
	display: block;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	width: 30px;
	height: 30px;
	padding: 0;
	margin: 0;
	background-color: #fff;
	background: url('/portals/_default/skins/templates../img/search.png') no-repeat center center #fff;
	overflow: hidden;
	cursor: pointer;
	color: #fff;
	text-indent: -9999px;
}

.searchresults a
{
	font-family: "HelveticaNeueW01-75Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.searchresults a:empty + br
{
	display: none;
}

/*	-------------------------------------------------------------
	TEMPLATES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.tpl-empty p, .tpl-empty #page, .tpl-empty article, .tpl-empty .flowplayer-wrapper
{
	margin: 0 !important;
	padding: 0 !important;
}


/*	-------------------------------------------------------------
	CONTAINER
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.container
{
	clear: both;
	padding: 52px 0 26px 0;
}

.container[class^="grid_"],
.container[class*=" grid_"]
{
	clear: none;
}

.container.clear
{
	clear: both !important;
}


/*	-------------------------------------------------------------
	CONTAINER CUSTOM STYLES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.container.padding-small
{
	padding: 26px 0 26px 0; /* Fallback */
	padding: 1.6250em 0 1.6250em 0;	
}

.container.padding-small-top
{
	padding-top: 26px; /* Fallback */
	padding-top: 3.25em;
}

.container.padding-small-bottom
{
	padding-bottom: 26px; /* Fallback */
	padding-bottom: 1.6250em;
}

.container.padding-big
{
	padding: 52px 0 52px 0; /* Fallback */
	padding: 3.25em 0 3.25em 0;
}

.container.padding-big-top
{
	padding-top: 52px; /* Fallback */
	padding-top: 3.25em;
}

.container.padding-big-bottom
{
	padding-bottom: 52px; /* Fallback */
	padding-bottom: 3.25em;
}

.container.center
{
	text-align: center;
}

.container.center img
{
	margin-left: auto;
	margin-right: auto;
}

.container.align-right
{
	text-align: right;
}

.container.align-right img
{
	float: right;
}

.container.align-left
{
	text-align: left;
}

.container.align-left img
{
	float: left;
}

.container.align-top
{
	padding-top: 0 !important;
}

.container.align-bottom-left
{
	position: absolute;
	z-index: 10;
	left: 0 !important;
	bottom: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
}

.container.align-bottom-left img.specialimage
{
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0 !important;
}

.container.align-bottom-right
{
	position: absolute;
	z-index: 10;
	left: auto !important;
	right: 0 !important;
	bottom: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
}

.container.align-bottom-right img.specialimage
{
	position: absolute;
	bottom: 0 !important;
	right: 0 !important;
	padding: 0 !important;
}

.container.align-bottom-center
{
	position: absolute;
	display: block !important;
	width: 100% !important;
	z-index: 10;
	left: auto !important;
	right: auto !important;
	bottom: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
	float: none !important;
	text-align: center !important;
}

.container.align-bottom-center img.specialimage
{
	padding: 0 !important;
	margin: 0 auto 0 auto !important;
}

.container.headline-center h1, .container.headline-center h2, .container.headline-center h3, .container.headline-center h4
{
	text-align: center;
}

.container.headline-center h2:first-child, .container.center h2:first-child
{
	background-position: center 11px; /* Fallback */
	background-position: center 0.6875em;
}

.img-center img
{
	margin: 0 auto 0 auto;
}

.container.hide-headline h2, .container.hide-headline h3, .container.hide-headline h4
{
	text-indent: -9999px;
}

.container.box-gray .article
{
	background-color: #f6f7f9; /* Fallback */
	background: -moz-linear-gradient(top, #f6f7f9 0%, #ebebeb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f7f9), color-stop(100%,#ebebeb));
	background: -webkit-linear-gradient(top, #f6f7f9 0%,#ebebeb 100%);
	background: -o-linear-gradient(top, #f6f7f9 0%,#ebebeb 100%);
	background: -ms-linear-gradient(top, #f6f7f9 0%,#ebebeb 100%);
	background: linear-gradient(to bottom, #f6f7f9 0%,#ebebeb 100%);	
	border: 1px solid #dfdfdf;
	padding: 26px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 5px;
}

.container.box-gray .article p:last-child
{
	margin-bottom: 0;
}

.container-title h3
{
	margin-bottom: 0;
}

.container-title h2:first-child
{
	width: auto;
	margin-top: 0;
	padding-top: 26px;
}


/*	-------------------------------------------------------------
	MODULE
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.teaserimage
{
	display: block;
	margin-bottom: 14px;
	position: relative;
	width: 100%; /* for IE 6 */
}

.teaserimage img
{
	border: 0;
}

.teaserimage .teasertitle
{
	position: absolute;
	top: 20px;
	left: 0;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	padding: 7px 10px 7px 10px;
	background-image: url('/portals/_default/skins/templates../img/black-60.png');
	cursor: pointer;
}


/* Document Icons */
a.icon
{
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px;
    line-height: 16px;
}

a.pdf { background-image: url(/images/FileManager/Icons/pdf.gif);}
a.doc { background-image: url(/images/FileManager/Icons/doc.gif);}
a.ppt { background-image: url(/images/FileManager/Icons/ppt.gif);}
a.ppt { background-image: url(/images/FileManager/Icons/xls.gif);}



/* Buttons */

.button, a.button
{
	position: relative;
	z-index: 500;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    white-space: nowrap;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	padding: .55em 2em .35em;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.button-big, a.button-big
{
	font-size: 22px; /* Fallback */
	line-height: 26px; /* Fallback */
	font-size: 1.375rem;
	line-height: 1.6250rem;
	font-weight: 400;
	padding: .75em 2em .65em;
}

.button-small, a.button-small
{
	font-size: 16px; /* Fallback */
	line-height: 26px; /* Fallback */
	font-size: 1rem;
    line-height: 1.6250rem;
}

.button:hover, a.button:hover
{
	text-decoration: none;
}

.button:active
{
	position: relative;
	top: 1px;
}

.border-black
{
	color: #111;
	border: solid 2px #111;
}

.border-black:hover
{
	color: #1376c9;
}

.border-black:active, .blue:visited
{
	color: #111;
}

.border-white
{
	color: #fff;
	border: solid 2px #fff;
}

.border-white:hover
{
	color: #111; /* Fallback*/
	color: rgba(17,17,17,0.75);
	background-color: rgba(255,255,255,0.75);
	border: solid 2px #fff !important;
}

.border-white:active, .blue:visited
{
	color: #fff;
}

.border-green 
{
	border: 2px solid #68b022;	
}

.border-green:hover {
	background: #68b022;
	color: #fff !important;
	text-shadow: none !important;
}

.blue
{
	color: #fff;
	border: solid 1px #1376c9;
	background-color: #1376C9;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#5ab5ff, endColorstr=#1376c9)"; 
}

.blue:hover
{
	color: #fff;
	background-color: #55b1ff;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#5ab5ff, endColorstr=#1376c9)"; 
}

.blue:active, .blue:visited
{
	color: #fff;
}

.arrow-large
{
	background-image: url('../img/ico_arrow_right_large.png');
	background-position: right center;
	background-repeat: no-repeat;
	padding: .75em 2em .55em .75em;
}

.arrow-large:hover {
	background-image: url('../img/ico_arrow_right_large_white.png');
	background-position: right center;
	background-repeat: no-repeat;
}

.arrow-large-left
{
	background-image: url('../img/ico_arrow_left_large.png');
	background-position: left center;
	background-repeat: no-repeat;
	padding: .75em 2em .55em .75em;
}

.arrow-large-left:hover {
	background-image: url('../img/ico_arrow_left_large_white.png');
	background-position: left center;
	background-repeat: no-repeat;
}

.green, .green:visited, .green:active 
{
	background: #68b022;
	color: #fff;
	border: none;
}

.green:hover
{
	color: #fff;
	background: #5e9f1f;
}

.silver 
{
	background: #F7F7F7;
	color: #68AF21;
	border: none;
}

.silver:hover
{
	background: #F2F2F2;
	color: #5e9f1f;
}

.button span.arrow
{
	display: inline-block;
	width: 18px;
	height: 18px;
	background: url('../img/ico_link_arrow_white.png') right center no-repeat;
}


/*	-------------------------------------------------------------
	ELEMENTS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#contact {
	position: fixed;
	right: 0;
	top: 50%;
	margin-top: -72px;
	background: url('../img/btn_contact.png') no-repeat;
	width: 56px;
	height: 144px;
	border: 2px solid #fff;
	border-right: 0;
	z-index: 100;
}

html.lang-de #contact {
	background: url('../img/btn_kontakt.png') no-repeat;
	margin-top: -72px;
	height: 144px;
}

html.lang-nl #contact {
	background: url('../img/btn_aanvraag.png') no-repeat;
	margin-top: -81px;
	height: 162px;
}

html.lang-cs #contact {
	background: url('../img/btn_poptavka.png') no-repeat;
	margin-top: -80px;
	height: 160px;
}

html.lang-fr #contact {
	background: url('../img/btn_demande.png') no-repeat;
	margin-top: -82px;
	height: 165px;
}

html.lang-hu #contact {
	background: url('../img/btn_erdeklodom.png') no-repeat;
	margin-top: -93px;
	height: 187px;
}

html.lang-it #contact {
	background: url('../img/btn_richiesta.png') no-repeat;
	margin-top: -82x;
	height: 165px;
}s

#footer1 {
	position: relative;
}

.top {
	position: absolute;
	right: 0;
	top: 8px;
}

.top a {
	text-transform: uppercase;
	color: #68b022 !important;
}


/*	-------------------------------------------------------------
	HELPER
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.center 
{
	text-align: center;
}


/*	-------------------------------------------------------------
	FANCYBOX
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.fancybox-skin .fancybox-close
{
	width: 57px;
	height: 57px;
	top: -28px;
	right: -28px;
	background: url('../img/btn_fancybox_close.png') no-repeat;
}

.fancybox-skin .fancybox-title-over-wrap
{
	background: #68AF21;
	color: #fff;
	font-family: inherit;
	font-size: inherit;
	right: 0;
	left: auto;
	font-size: 22px;
	font-size: 1.35rem;
	line-height: 35px;
	line-height: 2.1875rem;
	padding: .75em 1.25em .45em 1.25em;
	white-space: nowrap;
}

.fancybox-skin .fancybox-nav span 
{
    visibility: visible;
    opacity: 0.5;
}

.fancybox-skin .fancybox-nav:hover span 
{
    opacity: 1;
}

.fancybox-skin .fancybox-next 
{
    right: -60px;
}

.fancybox-skin .fancybox-prev 
{
    left: -60px;
}

.fancybox-skin .fancybox-prev span, 
.fancybox-skin .fancybox-next span 
{
	background-image: url('../img/btn_fancybox_arrows.png');
	background-position: top left; 
	background-repeat: no-repeat;
	width: 69px;
	height: 191px;
	margin-top: -96px;
	background-size: inherit;
}

.fancybox-skin .fancybox-prev span
{
	left: -8px;
}

.fancybox-skin .fancybox-next span  
{
	background-position: right 0;
	right: -4px;
}


/*	-------------------------------------------------------------
	ICON FONT
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

@font-face {
  font-family: "portas";
  src:url("../fonts/icons/portas.eot");
  src:url("../fonts/icons/portas.eot?#iefix") format("embedded-opentype"),
    url("../fonts/icons/portas.ttf") format("truetype"),
    url("../fonts/icons/portas.svg#portas") format("svg"),
    url("../fonts/icons/portas.woff") format("woff");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "portas" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "portas" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
  content: "a";
}

.icon-mail:before {
  content: "b";
}

.icon-fax:before {
  content: "c";
}

.icon-location:before {
  content: "d";
}

.icon-circle:before {
  content: "e";
}

.icon-phone:before {
  content: "f";
}

.icon-arrow-right:before {
  content: "g";
}

.icon-arrow-down:before {
  content: "h";
}

.icon-enlarge:before {
  content: "i";
}


.start-showroom-slider .slides li a {
    display: block;
    text-align: center;
    background: #000;
}

.start-showroom-slider .slides li a img {
    max-width: 100%;
    width: auto !important;
    max-height: 140px;
    margin: 0 auto;
}

.green-text {
    color: #68af21;
}

.facebook {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 8px 30px 0 60px;
	background: url('../img/ico_fb.png') 30px 55% #fff no-repeat;
	line-height: 54px;
	white-space: nowrap;
}

body.cms-mode { 
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 17px; /* Fallback */
	font-size: 1.0625rem;
	line-height: 26px; /* Fallback */
    line-height: 1.625rem;
}

body.cms-mode #ContentPaneWrapper {
	border-top: 0 none;
}

body.cms-mode .container_12 {
	width: 100% !important;
	margin: 0 !important;
}

body.cms-mode .container_12 .container {
	padding: 0 !important;
}

body.cms-mode .container_12 .container.grid_12 {
	margin: 0 !important;
}